## puppet-module-swift 7.0.0

=== debian/changelog ===
puppet-module-swift (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814251)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 17:02:55 +0800
