## puppet-module-swift 9.4.4

=== debian/changelog ===
puppet-module-swift (9.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #851293, CVE-2016-9590)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 18 Jan 2017 14:23:19 +0100

puppet-module-swift (9.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed runtime depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Oct 2016 13:52:05 +0000
