=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Package: puppet-module-swift
 Architecture: all
 Depends: puppet-common,
-         puppet-module-keystone,
-         puppet-module-openstacklib,
+         puppet-module-keystone (>= 9.4.0),
+         puppet-module-openstacklib (>= 9.4.0),
          puppet-module-puppetlabs-concat,
          puppet-module-puppetlabs-inifile,
          puppet-module-puppetlabs-rsync,
