## puppet-module-swift 13.1.0

=== debian/changelog ===
puppet-module-swift (13.1.0-4) unstable; urgency=medium

  * Fix remove-nobarrier-option.patch braking Puppet's syntax.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Apr 2019 17:01:12 +0200

puppet-module-swift (13.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.

  [ Thomas Goirand ]
  * Remove the nobarrier option when building /etc/fstab.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Jan 2019 14:00:43 +0100

puppet-module-swift (13.1.0-2) unstable; urgency=medium

  * Add-servers_per_port-param.patch: useful for object server.
  * Use-custom-fact-to-fetch-device-s-UUID.patch: make it possible to use
    blockdevices directly (ie: no partition) if using UUID mode.
  * Add add-mount_type-param.patch.
  * Add max_containers_per_account.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Oct 2018 11:48:14 +0200

puppet-module-swift (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Use team+openstack@tracker.debian.org for maintainer email.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:42:13 +0200

puppet-module-swift (12.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Mar 2018 09:00:34 +0100

puppet-module-swift (9.4.4-2) unstable; urgency=medium

  * Remove OSLO_PACKAGE_VERSION= from debian/rules (done in
    openstack-pkg-tools).
  * Update VCS fields.
  * Standards-Version is now 4.1.3.
  * Ran wrap-and-sort -bast.
  * Add explicit depends on xfsprogs and e2fsprogs (Closes: #887228).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 11:17:17 +0100
