=== debian/control ===
Source: puppet-module-swift
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-swift
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-swift.git
Homepage: https://github.com/openstack/puppet-swift

Package: puppet-module-swift
Architecture: all
Depends:
 e2fsprogs,
 puppet-common,
 puppet-module-keystone (>= 13.1.0),
 puppet-module-openstacklib (>= 13.1.0),
 puppet-module-puppetlabs-concat,
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-rsync,
 puppet-module-puppetlabs-stdlib,
 puppet-module-puppetlabs-xinetd,
 puppet-module-saz-memcached,
 xfsprogs,
 ${misc:Depends},
Description: Puppet module for OpenStack Swift
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Swift.
