## puppet-module-swift 14.4.0

=== debian/changelog ===
puppet-module-swift (14.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:13:11 +0200

puppet-module-swift (14.4.0-2) experimental; urgency=medium

  * Incorporate fix from 13.1.0-4 and 13.1.0-5.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jun 2019 17:00:16 +0200

puppet-module-swift (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends for this release.
  * Removed patches applied upstream:
    - Add-servers_per_port-param.patch
    - max_containers_per_account.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 11:22:37 +0200

puppet-module-swift (13.1.0-5) unstable; urgency=medium

  * Add check-for-commented-out-drives-in-fstab.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Apr 2019 17:54:30 +0200
