=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  openstack-pkg-tools,
  python-all,
  python-pbr,
@@ -20,8 +20,8 @@
 Depends:
  e2fsprogs,
  puppet-common,
- puppet-module-keystone (>= 13.1.0),
- puppet-module-openstacklib (>= 13.1.0),
+ puppet-module-keystone (>= 14.4.0),
+ puppet-module-openstacklib (>= 14.4.0),
  puppet-module-puppetlabs-concat,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-rsync,
