## puppet-module-swift 15.4.0

=== debian/changelog ===
puppet-module-swift (15.4.0-4) unstable; urgency=medium

  * Add Add-parameter-client_timeout.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Nov 2019 09:43:59 +0100

puppet-module-swift (15.4.0-3) unstable; urgency=medium

  * Add Add-parameter-memcache_max_connections.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Nov 2019 08:34:28 +0100

puppet-module-swift (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:39:41 +0200

puppet-module-swift (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:14:14 +0200

puppet-module-swift (15.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 01:05:45 +0200

puppet-module-swift (14.4.0-4) unstable; urgency=medium

  * Switched build-dependencies to Python 3 (Closes: #937374).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:36:31 +0200
