=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends:
  debhelper-compat (= 10),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-swift
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-swift.git
@@ -20,8 +20,8 @@
 Depends:
  e2fsprogs,
  puppet-common,
- puppet-module-keystone (>= 14.4.0),
- puppet-module-openstacklib (>= 14.4.0),
+ puppet-module-keystone (>= 15.4.0),
+ puppet-module-openstacklib (>= 15.4.0),
  puppet-module-puppetlabs-concat,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-rsync,
