## puppet-module-swift 16.3.0

=== debian/changelog ===
puppet-module-swift (16.3.0-3) unstable; urgency=medium

  * Add Add_client_timeout_parameter_for_object-server.conf.patch.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:53:51 +0200

puppet-module-swift (16.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 14:14:36 +0200

puppet-module-swift (16.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed patches applied upstream:
    - Add-parameter-memcache_max_connections.patch
    - Add-parameter-client_timeout.patch
    - add_chunk_size_related_parameters_for_proxy-server_and_object-server.patch
    - Add_object_server_mb_per_sync.patch
    - Add-max_upload_part_num-param.patch
  * Refreshed patches:
    - add-mount_type-param.patch
    - remove-nobarrier-option.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 12:54:32 +0200

puppet-module-swift (15.4.0-6) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 12:07:42 +0100

puppet-module-swift (15.4.0-5) unstable; urgency=medium

  * Add patches:
    add_chunk_size_related_parameters_for_proxy-server_and_object-server.patch.
    Add_object_server_mb_per_sync.patch.
    Add-max_upload_part_num-param.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Nov 2019 17:43:23 +0100
