=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-swift
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-swift.git
 Homepage: https://github.com/openstack/puppet-swift
@@ -19,9 +19,9 @@
 Architecture: all
 Depends:
  e2fsprogs,
- puppet-common,
- puppet-module-keystone (>= 15.4.0),
- puppet-module-openstacklib (>= 15.4.0),
+ puppet,
+ puppet-module-keystone (>= 16.2.0),
+ puppet-module-openstacklib (>= 16.2.0),
  puppet-module-puppetlabs-concat,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-rsync,
