## puppet-module-swift 17.4.1

=== debian/changelog ===
puppet-module-swift (17.4.1-3) unstable; urgency=medium

  * Fix device UUID custom fact to work with the Bullseye version of blkid.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Jan 2021 11:08:55 +0100

puppet-module-swift (17.4.1-2) unstable; urgency=medium

  * Removed dependencies on e2fsprogs and xfsprogs. (Closes: #887228).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jan 2021 00:24:55 +0100

puppet-module-swift (17.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 16:50:56 +0200

puppet-module-swift (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed patches applied upstream:
    - Add_client_timeout_parameter_for_object-server.conf.patch
    - remove-nobarrier-option.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 14:21:56 +0200
