=== debian/control ===
--- 
+++ 
@@ -18,17 +18,15 @@
 Package: puppet-module-swift
 Architecture: all
 Depends:
- e2fsprogs,
  puppet,
- puppet-module-keystone (>= 16.2.0),
- puppet-module-openstacklib (>= 16.2.0),
+ puppet-module-keystone (>= 17.4.0),
+ puppet-module-openstacklib (>= 17.4.0),
  puppet-module-puppetlabs-concat,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-rsync,
  puppet-module-puppetlabs-stdlib,
  puppet-module-puppetlabs-xinetd,
  puppet-module-saz-memcached,
- xfsprogs,
  ${misc:Depends},
 Description: Puppet module for OpenStack Swift
  Puppet lets you centrally manage every important aspect of your system using a
