## puppet-module-swift 19.4.0

=== debian/changelog ===
puppet-module-swift (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 11:07:03 +0100

puppet-module-swift (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 09:45:15 +0200

puppet-module-swift (19.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:04:04 +0200

puppet-module-swift (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased:
    - add-mount_type-param.patch
  * Refreshed:
    - use-custom-uuid-fact.patch
  * Removed patches applied upstream:
    - Add-a-swift_drive_audit_config-puppet-type.patch
    - Add-support-for-swift_proxy-account-container_uwsgi_config-in-Debian.patch
    - Make_it_possible_to_skip_parted_and_mkfs.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 13:53:17 +0200

puppet-module-swift (18.4.0-2) unstable; urgency=medium

  * Add Make_it_possible_to_skip_parted_and_mkfs.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:34:45 +0200

puppet-module-swift (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed fix-name-of-ceilometermiddleware-package.patch.
  * Fixed depends for this release.
  * Removed add_cname_lookup_middleware_support.patch applied upstream.
  * Add Add-a-swift_drive_audit_config-puppet-type.patch.
  * Add-support-for-swift_proxy-account-container_uwsgi_config-in-Debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 13:04:34 +0200

puppet-module-swift (18.3.0-2) experimental; urgency=medium

  * Fixed postinst.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Mar 2021 19:02:32 +0200

puppet-module-swift (18.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 21:00:52 +0100

puppet-module-swift (18.2.0-1) experimental; urgency=medium

  * Use custom ruby fact to fetch block device UUIDs.
  * Reworked check-for-commented-out-drives-in-fstab.patch to use a custom ruby
    fact instead of a shell script fact.
  * Add fix-name-of-ceilometermiddleware-package.patch.
  * Add add_cname_lookup_middleware_support.patch.
  * New upstream release.
  * Fixed depends for this release.
  * debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 12:45:05 +0100
