## puppet-module-swift 20.2.0

=== debian/changelog ===
puppet-module-swift (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:03:25 +0100

puppet-module-swift (20.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed patches.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 22:50:59 +0100
