## puppet-module-swift 20.3.0

=== debian/changelog ===
puppet-module-swift (20.3.0-2) unstable; urgency=medium

  * Add debian/patches/Multiple-rsync-modules.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Aug 2022 12:49:12 +0200

puppet-module-swift (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 14:12:03 +0200
