## puppet-module-swift 21.0.0

=== debian/changelog ===
puppet-module-swift (21.0.0-2) unstable; urgency=medium

  * Update fix-name-of-ceilometermiddleware-package.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Oct 2022 14:41:39 +0200

puppet-module-swift (21.0.0-1) unstable; urgency=medium

  * Fixup check-for-commented-out-drives-in-fstab.patch so that it gets unix
    ownership of /srv/node/* right (ie: owned by root:root if the drive is
    unmounted).
  * New upstream release.
  * Fixed depends for this release.
  * Drop Multiple-rsync-modules.patch merged upstream.
  * Drop installing templates (there's none anymore upstream...).

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 21:52:54 +0200
