## puppet-module-swift 22.0.0

=== debian/changelog ===
puppet-module-swift (22.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:33:26 +0200

puppet-module-swift (22.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends versions for this release.
  * Refreshed fix-name-of-ceilometermiddleware-package.patch.
  * Rebased check-for-commented-out-drives-in-fstab.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 09:29:02 +0200

puppet-module-swift (21.0.0-3) unstable; urgency=medium

  [ Theo Gindre ]
  * Replace rm with chown on A+C+O when drive is unmounted. 

  [ Thomas Goirand ]
  * Fixed watch file to use git mode.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Nov 2022 17:33:22 +0100
