## puppet-module-swift 23.0.0

=== debian/changelog ===
puppet-module-swift (23.0.0-2) unstable; urgency=medium

  * Add storage_support_timeout_parameters.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jan 2024 09:48:44 +0100

puppet-module-swift (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed version of depends for this release.
  * Rebased check-for-commented-out-drives-in-fstab.patch.
  * Also package the types folder.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Oct 2023 09:08:11 +0200
