## puppet-module-swift 24.0.0

=== debian/changelog ===
puppet-module-swift (24.0.0-3) unstable; urgency=medium

  * Add Support-for-barbican_endpoint-in-kms_keymaster.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Jun 2024 12:02:08 +0200

puppet-module-swift (24.0.0-2) unstable; urgency=medium

  * Add add-UUID-to-possible-device-def.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 May 2024 16:54:19 +0200

puppet-module-swift (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed add-mount_type-param.patch applied upstream.
  * Rebased use-custom-uuid-fact.patch.
  * Rebased check-for-commented-out-drives-in-fstab.patch.
  * Refreshed fix-name-of-ceilometermiddleware-package.patch.
  * Removed storage_support_timeout_parameters.patch applied upstream.
  * Rebased drive-full-checker.patch.
  * Removed Per_daemon_log_name.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 13:48:47 +0200

puppet-module-swift (23.0.0-3) unstable; urgency=medium

  * Add drive-full-checker.patch.
  * Add Per_daemon_log_name.patch.
  * Fix missing entries in storage_support_timeout_parameters.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Feb 2024 10:24:20 +0100
