## puppet-module-swift 25.0.0

=== debian/changelog ===
puppet-module-swift (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Drop fix-name-of-ceilometermiddleware-package.patch that shouldn't be
    needed.
  * Drop patch applied upstream:
    - add-UUID-to-possible-device-def.patch.
    - Support-for-barbican_endpoint-in-kms_keymaster.patch
  * Removed "files" from d/puppet-module-swift.install.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2024 16:54:46 +0200
