## puppet-module-swift 27.0.0

=== debian/changelog ===
puppet-module-swift (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends versions for this release.
  * Rebased patches.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 10:38:22 +0100
